import type { InitializeAccountRequest } from "../models/InitializeAccountRequest";
export declare class AccountsService {
    /**
     * Creates an account for the currently signed-in user (if none exists).
     * @param requestBody
     * @returns any Success.
     * @throws ApiError
     */
    static initialize(requestBody: InitializeAccountRequest): Promise<any>;
}
